summaryrefslogtreecommitdiffstats
path: root/system/mlterm/mlterm.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'system/mlterm/mlterm.SlackBuild')
-rw-r--r--system/mlterm/mlterm.SlackBuild7
1 files changed, 3 insertions, 4 deletions
diff --git a/system/mlterm/mlterm.SlackBuild b/system/mlterm/mlterm.SlackBuild
index d4023cb5e5..2c6d6cf48c 100644
--- a/system/mlterm/mlterm.SlackBuild
+++ b/system/mlterm/mlterm.SlackBuild
@@ -5,7 +5,7 @@
# Written by Marco Cecchetti (mrc.ildp@gmail.com)
PRGNAM=mlterm
-VERSION=${VERSION:-2.9.4}
+VERSION=${VERSION:-3.0.0}
ARCH=${ARCH:-i486}
BUILD=${BUILD:-3}
TAG=${TAG:-_SBo}
@@ -54,10 +54,9 @@ CXXFLAGS="$SLKCFLAGS" \
--enable-optimize-redrawing \
--with-imagelib=gdk-pixbuf2 \
--with-type-engines=${FONT_ENGINE} \
- --with-libltdl \
--enable-fribidi \
- --enable-m17nlib \
--disable-static \
+ --enable-m17nlib \
--build=$ARCH-slackware-linux
make
@@ -67,7 +66,7 @@ make install DESTDIR=$PKG
find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
xargs strip --strip-unneeded 2> /dev/null || true
find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null
+ xargs strip --strip-unneeded 2> /dev/null || true
)
( cd $PKG/usr/man